"Add Folder..." = "폴더 추가...";
"Add the song to iTunes Party Shuffle" = "iTunes Party Shuffle 에 노래 추가";
"Add the song to iTunes Playlist named" = "iTunes Playlist 에 노래 추가";
"Advanced" = "Advanced";
"Allow freeloaders to connect to this computer" = "Allow freeloaders to connect to this computer";
"Allow this computer to become an Ultrapeer" = "이 컴퓨터를 Ultrapeer 로 하는 것을 허가";
"Appearance" = "외관";
"Automatically (Requires UPnP)" = "자동설정 (UPnP 을 요구한다)";
"Before quitting with active downloads" = "다운로드중에 종료 할 때";
"Before removing partially downloaded files" = "부분적으로 다운로드한 파일을 제거 할 때";
"Bounce dock icon upon download success" = "다운로드 성공 된 경우 dock icon 튀우기";
"Cable or DSL" = "Cable 또는 DSL";
"Clear completed downloads" = "완료된 다운로드 지우기";
"Clear completed uploads" = "완료된 업로드 지우기";
"Configure my router to work behind a firewall" = "firewall 을 통과하도록 루타를 설정";
"Connectivity:" = "연결:";
"Default" = "표준";
"Delete original music file after successful import" = "import에 성공하면 원본 음학파일 삭체";
"Display bandwidth usage in the Sidebar" = "Sidebar에 대역폭 보기";
"Do not play the song" = "곡을 재생 하지 않다";
"Do nothing" = "셀정 하지 않다";
"Download" = "다운로드";
"Downstream bandwidth limit (%)" = "하류 대역폭 한계 (%)";
"Edit List..." = "목록을 편집...";
"Files you must share to not be a freeloader" = "Files you must share to not be a freeloader";
"General" = "일반";
"Gray out files already on this computer" = "기존 파일을 회색으로 표시";
"HTTP proxy" = "HTTP proxy";
"I connect to the internet via" = "인터넷 연결의 종류";
"Ignore adult contents" = "성인내용을 무시";
"Ignore certain keywords" = "어느 키워드를 무시";
"Ignore long filenames that have" = "이 길이 이상의 파일이름을 무시";
"Import the song to iTunes Library" = "iTunes 목록에 곡를 수입";
"Large" = "크게";
"Listen for incoming connections on port" = "안쪽에 연결을 대기하는 포트";
"Manually" = "수동설정";
"Maximum downloads" = "최대 다운로드 수";
"Maximum uploads per person" = "사람마다의 최대 업로드 수";
"Maximum uploads" = "최대 업로드 수";
"Middle" = "중간";
"Minimum days to keep incomplete files" = "불완전한 파일 보관 기간";
"Modem" = "모뎀";
"Move completed movie files to" = "완료된 동영상파일을 이곳으로 이동";
"Move completed music files to" = "완료된 음악파일을 이곳으로 이동";
"Move completed picture files to" = "완료된 화상파일을 이곳으로 이동";
"Network" = "통신망";
"None" = "지정 없음";
"Other..." = "그 외...";
"Password" = "비밀번호";
"Play the song if nothing else is playing" = "따로 재생하지 안했덩 때는 곡을 재생";
"Play the song" = "곡을 재생";
"Port" = "포트";
"Preferentially connect to hosts that are" = "이 언어의 호스트에 우선적으로 연결";
"Prompt user:" = "사용자에 확인하기:";
"Proxy Server:" = "프록시 서버:";
"Query Results:" = "검섹결과:";
"Remove" = "제거";
"Require all keywords in query results" = "모든 키워드와 일치하기를 요구";
"Require password" = "이 패스워드를 요구";
"Requires authentication" = "입증을 요구";
"SOCKS v4 proxy" = "SOCKS v4 proxy";
"SOCKS v5 proxy" = "SOCKS v5 proxy";
"Save downloaded files in" = "다운로드한 파일을 이곳에 저장";
"Server" = "서버";
"Share completely downloaded files (Recommended)" = "완료된 다운로드 파일을 공유하기 (추천)";
"Share files in the following folders:" = "이하에 포함되는 폴더안의 파일을 공유하기:";
"Share partially downloaded files (Recommended)" = "부분적으로 다운로드한 파일을 공유하기 (추천)";
"Share the songs with iTunes Shared Music Library" = "iTunes Shared Music Library 의 곡을 공유하기";
"Shared name" = "공유 이름";
"Sharing" = "공유";
"Show track name as file name" = "track이름을 파일이름으로 가리기";
"Sidebar Text Font" = "Sidebar 문자 폰트";
"Sidebar Text Size" = "Sidebar 문자 크기";
"Small" = "작게";
"Standard Text Font" = "기본적인 문자 폰트";
"Standard Text Size" = "기본적인 문자 크기";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "전송:";
"Type" = "파일 형식";
"Unlimited" = "무제한";
"Upon successful download of a music file:" = "음악 파일의 다운로드가 성공 하면:";
"Upstream bandwidth limit (%)" = "상류 대역폭 한계 (%)";
"Use a proxy server" = "proxy server 사용";
"Use proxy server for private IP addresses" = "private IP addresses 에 대하여 proxy server 를 사용";
"Use textured window (Requires restart)" = "textured window 를 사용하기 (재시동후에 적용)";
"Username" = "사용자 이름";
"iTunes Shared Music Library:" = "iTunes 공유 목록:";
"iTunes" = "iTunes";